 /* fonts */       
@font-face {
  font-family: Arsenica; /* set name */
  src: url(fonts/arsenica/ArsenicaTrial-Regular.ttf); /* url of the font */
}
@font-face {
  font-family: PlayfairDisplay; /* set name */
  src: url(fonts/playfair-display/PlayfairDisplay-Regular.ttf); /* url of the font */
}
@font-face {
  font-family: InstrumentSans; /* set name */
  src: url(fonts/instrument-sans/InstrumentSans.ttf); /* url of the font */
}
@font-face {
  font-family: OpenSans; /* set name */
  src: url(fonts/open-sans/OpenSans-Regular.ttf); /* url of the font */
}
@font-face {
  font-family: Arimo; /* set name */
  src: url(fonts/Arimo/Arimo-Regular.ttf); /* url of the font */
}  
body{
	background-color:#fcfaf8;
}     
.container{
	width:100%;
	max-width:893px;
	margin:auto auto;
}
.page{
	position:relative;
	width:auto;
	max-height:1263px;
	height:auto;
}
.bg{
	background-repeat:no-repeat !important;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
	background-position:center !important;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.cl{
	clear:both;
}
.txtc{
	text-align:center;
}
.txtj{
	text-align:justify;
}
.txtl{
	text-align:left;
}
.center{
  left: 50%;
  transform: translateX(-50%);
}  
.w30{
	position:relative;
	width:28%;
	padding:1% 1%;
}
.w50{
	position:relative;
	width:46%;
	padding:2% 2%;
}
.p15{
	padding:15px 15px;
}
.p25{
	padding:25px 25px;
}
.wrap{
	white-space: nowrap;
}
.box{
	width:auto;
	wrap:
}
.bg_pink{
 background-color:#f7f0ed;
}
.bg_grey{
 background-color:#efefef;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
.star{
	background:url('images/star.png') no-repeat;
	display: inline-block;
	width:34px;
	height:35px;
	
}
.border{
	position:relative;
	border-bottom:2px solid #c2bdb9;
	width:80%;
	margin:5px 0px 5px 0px;
}
.border2{
	position:relative;
	border-bottom:1px solid #c2bdb9;
	width:100%;
	margin-bottom:5px ;
	margin-top:5px;
}
.ml-page{
	margin-left:min(5vw,77px); 
	margin-right:15px;
}
li{
	font-size:14px;
	font-family:InstrumentSans;
	color:#6f6f6f;
	margin-left:25px;
}
.box{
	border: 1px solid #c2bdb9;
	padding:15px 15px;
}
.box-guide{
	left:-120px;
	top:50px;    
	padding: 40px 50px !important;
	width:34% !important;
	background-color:#fcfaf8;
}
#page1-title{
	position:absolute;
	top:110px;
	text-align:center;
}
/* end fonts */
/*
width:893px;
height:1263px;
*/
/* Page 1*/
	p {margin: 0; padding: 0;}	
	/*.ft00{font-size:135px;font-family:Arsenica;color:#efefef;}*/
	.ft00{font-size:min(14vw, 135px);font-family:Arsenica;color:#efefef;}
	.ft01{font-size:min(4vw, 22px);font-family:InstrumentSans;color:#efefef;}
	.ft02{font-size:min(7vw, 49px);font-family:InstrumentSans;color:#efefef;}
	.ft03{font-size:min(4vw, 25px);font-family:InstrumentSans;color:#efefef;}
	.ft04{font-size:min(5vw, 33px);font-family:PlayfairDisplay;color:#efefef;}

/* Page 2*/
	.ft05{font-size:13px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft06{font-size:clamp(25px, 3vw, 33px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft07{font-size:clamp(18px, 3vw, 26px);font-family:PlayfairDisplay;color:#6f6f6f;}
	.ft08{font-size:clamp(15px, 3vw, 23px);font-family:PlayfairDisplay;color:#a79e9c;}
	.ft09{font-size:clamp(30px, 3vw, 38px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft010{font-size:clamp(18px, 3vw, 26px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft011{font-size:clamp(18px, 3vw, 26px);line-height:38px;font-family:PlayfairDisplay;color:#6f6f6f;}
	.ft012{font-size:clamp(15px, 3vw, 23px);line-height:33px;font-family:PlayfairDisplay;color:#a79e9c;}
	
/* Page 3*/

.ft013{font-size:17px;margin-top:-20px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft014{font-size:33px;font-family:PlayfairDisplay;color:#0a1f37;}
	.ft015{font-size:14px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft016{font-size:min(5vw,27px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft017{font-size:min(5vw,27px);font-family:PlayfairDisplay;color:#2f7887;}
	.ft018{font-size:14px;line-height:20px;font-family:InstrumentSans;color:#6f6f6f;}

/* Page 4*/

	.ft019{font-size:min(4vw, 17px);font-family:InstrumentSans;color:#ffffff;}
	.ft020{font-size:30px;font-family:PlayfairDisplay;color:#0a1f37;}
	.ft021{font-size:30px;font-family:PlayfairDisplay;color:#2f7887;}
	.ft022{font-size:21px;font-family:PlayfairDisplay;color:#2f7887;}
	.ft023{font-size:16px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft024{font-size:14px;font-family:InstrumentSans;color:#6f6f6f;}
 
/* Page 5*/
.ft025{font-size:39px;font-family:PlayfairDisplay;color:#ffffff;}
	.ft026{font-size:39px;font-family:PlayfairDisplay;color:#ffffff;}
	.ft027{font-size:17px;font-family:InstrumentSans;color:#ffffff;}
	.ft028{font-size:14px;font-family:InstrumentSans;color:#ffffff;}
	.ft029{font-size:min(7vw,33px);font-family:PlayfairDisplay;color:#0a1f37;}
/* Page 6*/
.ft030{font-size:min(7vw,39px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft031{font-size:21px;font-family:PlayfairDisplay;color:#0a1f37;padding-top:15px}
   
/* Page 7*/
	.ft032{font-size:15px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft033{font-size:min(5vw,27px);font-family:PlayfairDisplay;color:#2f7887;}
	.ft034{font-size:15px;line-height:21px;font-family:InstrumentSans;color:#6f6f6f;}


/* Page 8*/
.ft035{font-size:min(5vw,28px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft036{font-size:19px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft037{font-size:17px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft038{font-size:min(6vw,39px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft039{font-size:min(6vw,39px);font-family:PlayfairDisplay;color:#2f7887;}
	.ft040{font-size:19px;line-height:27px;font-family:InstrumentSans;color:#6f6f6f;}

/* Page 9*/
.ft041{font-size:min(6vw,33px);font-family:PlayfairDisplay;color:#2f7887;}
	.ft042{font-size:24px;font-family:PlayfairDisplay;color:#2f7887;}
	.ft043{font-size:14px;line-height:23px;font-family:InstrumentSans;color:#6f6f6f;}

/* Page 10*/
	.ft044{font-size:12px;font-family:InstrumentSans;color:#6f6f6f;}
	.ft045{font-size:17px;font-family:InstrumentSans;color:#6f6f6f;}


/* Page 11 */
	.ft046{font-size:min(6vw,36px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft047{font-size:min(6vw,36px);font-family:PlayfairDisplay;color:#2f7887;}

/* Page 12 */
.ft048{font-size:27px;font-family:PlayfairDisplay;color:#0a1f37;}

/* Page 13 */
	.ft049{font-size:14px;font-family:InstrumentSans;color:#0a1f37;}
	.ft050{font-size:18px;font-family:PlayfairDisplay;color:#0a1f37;}
	.ft051{font-size:15px;font-family:Arimo;color:#000000;}
	.ft052{font-size:min(7vw,39px);font-family:PlayfairDisplay;color:#2f7887;}
	.ft053{font-size:min(5vw,27px);font-family:PlayfairDisplay;color:#0a1f37;}
	.ft054{font-size:min(5vw,27px);font-family:PlayfairDisplay;color:#2f7887;}

/* Page 14 */
	.ft055{font-size:23px;font-family:OpenSans;color:#000000;}
	.ft056{font-size:min(4vw,23px);text-align:left;font-family:OpenSans;color:#000000;}

/* Page 15 */
	.ft057{font-size:min(7vw,51px);font-family:PlayfairDisplay;color:#ffffff;}
	.ft058{font-size:min(6vw,38px);font-family:PlayfairDisplay;color:#ffffff;}
	.ft059{font-size:20px;font-family:InstrumentSans;color:#ffffff;}
	.ft060{font-size:18px;font-family:InstrumentSans;color:#ffffff;}

/* Page 16 */
@media screen and (max-width: 500px) {
  .w50, .w30{
		 width:96%;
		 padding:2% 2%;
  }
}

@media screen and (max-width: 690px) {
  .box-guide{
		left:60px;
		top:10px;    
		padding: 0px 50px !important;
		width:100% !important;
		background-color:#fcfaf8;
	}
	#page1-title{
		position:absolute;
		top:50px;
		text-align:center;
	}
}
}
